Subject: Re: bug#28281: Acknowledgement ([PATCH] gnu: Add os-prober.)

From: Arun Isaac <[email-masked]>
Date: Wed, 30 Aug 2017 00:49:38 +0530

It would be good if someone with a dual boot installation actually
verifies that os-prober is able to detect the other operating system. I
believe you just have to run os-prober as root without any command-line
arguments.

# os-prober

More detailed instructions are in the README file of the source tarball.